




img {
   max-width: 100%;
   height: auto;
}

.skin-logo {
   padding: 30px 0 6px 0;
}

/* M&RA STYLESHEET */
/* MPP */
.mppBreadcrumb {height: 43px; background-color:#efefef; color: #333333; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; font-size:13px; }
.breadcumbTitle {background-color:  #dae5f4; padding: 5px;  letter-spacing: 3px !important; margin-top:8px; font-weight:bold; padding-left:10px; color: #333333; border-bottom:1px solid #efefef; border-top:1px solid #efefef; font-size:15px}
ul.mppNav {
            list-style-type: none !important;
            margin: 0 !important;
            padding: 0 !important;
            width: 258px !important;
            background-color: #f1f1f1;
            }
            li.mppBullet a {
            display: block !important;
            color: #000 !important;
            padding: 10px 16px !important;
            text-decoration: none !important;
            }
            li.mppBullet a.active {
            color: white;
            }
            li.mppBullet a:hover:not(.active) {
            background-color: #afdeff;
            color: white;
            }
.mppSubNavContainer {padding: 10px; border: 1px solid #dedede; width:282px;}
.mppQuickLinksTitle {font-variant: small-caps; margin-bottom:3px; margin-top:17px; font-size:15px !important}
.subTitlePageFont {font-variant: small-caps; margin-bottom:3px; font-size:15px !important; letter-spacing: 1.5px}
.mppTableWidth {width:500px !important}
.mppTitleFontSpan {font-size: 28px;}
.mppTitleFont {font-variant: small-caps;}































